MetacatUI - Support #6060

Test cross-browser compatibility for IE, Firefox, Safari, and Chrome and add HTMLS5 fallbacks for
older browser version

08/28/2013 01:08 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/02/2013 02:31 PM - ben leinfelder

- Assignee set to Lauren Walker

How's this looking on other browsers? I've only used the Ul in Chrome, to be honest.

#2 - 10/02/2013 04:46 PM - Lauren Walker

- Status changed from New to In Progress

Everything is looking good in Firefox, Chrome, and Safari. Can check IE tonight on a Windows machine.

#3 - 10/07/2013 02:31 PM - Lauren Walker

- Status changed from In Progress to Resolved

Everything looks good in all browsers now except for older versions of IE
